


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/


#et-control-panel { position: fixed; left: 0px; top: 94px; width: 169px; z-index: 9000; color: #9f9f9f; text-shadow: 1px 1px 1px #fff; background: url(images/control-panel-bottom.png) no-repeat bottom left; padding-bottom: 18px; }
	#control-panel-main { background: url(images/control-panel-mainbg.png) repeat-y; -moz-border-radius-topright: 14px; -webkit-border-top-right-radius: 14px; border-top-right-radius: 14px; }
		#et-control-close { background: url(images/control-panel-closebutton.png) no-repeat; position: absolute; top: 17px; right: -41px; width: 45px; height: 40px; display: block; }
		.control-open { background: url(images/control-panel-openbutton.png) no-repeat !important; }
		#et-control-inner { background: url(images/control-inner.png) no-repeat; padding: 16px 16px 0px 16px; }
			#et-control-panel h3.control_title { font-size: 15px; padding: 2px 0 10px; float: left; }
			#et-control-panel p { font-style: italic; font-family: Georgia, serif; font-size: 10px; }
			.et-sample-setting { display: block; width: 29px; height: 29px; position: relative; float: left; margin: 0 4px 4px 0; text-indent: -9999px; }
				.et-sample-setting span.et-sample-overlay { background: url(images/control-link-overlay.png) no-repeat; display: block; position: absolute; top: 0; left: 0; width: 30px; height: 30px; }
			#et-sample-color1 { background: #6a8e94; }
			#et-sample-color2 { background: #8da49c; }
			#et-sample-color3 { background: #b0b083; }
			#et-sample-color4 { background: #859a7c; }
			#et-sample-color5 { background: #c6bea6; }
			#et-sample-color6 { background: #b08383; }
			#et-sample-color7 { background: #a4869d; }
			#et-sample-color8 { background: #f5f5f5; }
			#et-sample-color9 { background: #4e4e4e; }
			#et-sample-color10 { background: #556f6a; }
			#et-sample-color11 { background: #6f5555; }
			#et-sample-color12 { background: #6f6755; }

			#et-sample-texture1 { background: url(images/body-bg2.png) 14px 13px; }
			#et-sample-texture2 { background: url(images/body-bg3.png); }
			#et-sample-texture3 { background: url(images/body-bg4.png); }
			#et-sample-texture4 { background: url(images/body-bg5.png); }
			#et-sample-texture5 { background: url(images/body-bg6.png); }
			#et-sample-texture6 { background: url(images/body-bg7.png); }
			#et-sample-texture7 { background: url(images/body-bg8.png); }
			#et-sample-texture8 { background: url(images/body-bg9.png); }
			#et-sample-texture9 { background: url(images/body-bg10.png); }
			#et-sample-texture10 { background: url(images/body-bg11.png) 139px 104px; }
			#et-sample-texture11 { background: url(images/body-bg12.png); }
			#et-sample-texture12 { background: url(images/body-bg13.png) 14px 14px; }
			#et-sample-texture13 { background: url(images/body-bg14.png); }
			#et-sample-texture14 { background: url(images/body-bg15.png); }
			#et-sample-texture15 { background: url(images/body-bg16.png); }
			#et-sample-texture16 { background: url(images/body-bg17.png); }

			.et-control-colorpicker { background: url(images/control-panel-colorpicker.png) no-repeat; width: 18px; height: 19px; display: block; float: right; }
			.et-font-control { margin-top: 9px; }
			.colorpicker { z-index: 10000; }

#et_control_header_font, #et_control_body_font { width: 73px; }

#et-control-inner label{font-family:'Droid Sans','Microsoft Jhenghei',"Microsoft Yahei",sans-serif;}
